Skip to main content
POST
/
product-offers
Create product offer
curl --request POST \
  --url https://api.finpace.tech/product-offers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "offerId": "<string>",
  "productId": "<string>",
  "status": "active",
  "pricingQuoteId": "<string>"
}
'
{
  "offerId": "<string>",
  "productId": "<string>",
  "status": "active",
  "pricingQuoteId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.finpace.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
offerId
string
required
productId
string
required
status
string
required
Example:

"active"

pricingQuoteId
string

Response

200 - application/json

OK

offerId
string
required
productId
string
required
status
string
required
Example:

"active"

pricingQuoteId
string